# containers

containers for salt open. these containers contain:

gcc and related build packages
rubygems and fpm for pkg builds
latest openssl (where needed)
python

# photon3
no custom openssl or python is compiled here. using upstream photonos packages. 
